Bug 83667 - Minor error message display overlap
Minor error message display overlap
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
David Lawrence
: Triaged
Depends On:
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-02-06 17:33 EST by Sean E. Millichamp
Modified: 2013-03-13 00:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 14:09:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean E. Millichamp 2003-02-06 17:33:37 EST
Description of problem:

I found a purely cosmetic display bug in GDM shipped with Phoebe2 which requires
the following to conditions to happen at once:

If you are at the GDM login/password screen and enter an invalid user name or
password it puts the "Incorrect username/password" error under the dialog box
taking up three lines of text.  This message stays up for about 30 seconds.

If you have the caps lock key on it shows "You've got capslock on!" in the exact
same position as the third line of the "Incorrect username/password" message.  

They both end up overwriting eachother and become illegible.  It doesn't matter
which order they are displayed in.

A simple fix would be to just move the capslock message down about a line.
I don't consider it a big deal, but I stumbled across it so I thought I'd report
it...

This was on an 800x600 display so it may or may not align different on other
resolutions.  I can't test it at any higher resolution on the machine I have
phoebe loaded on.
Comment 1 Havoc Pennington 2003-02-11 20:03:07 EST
Not sure if this is a theme bug or a gdm issue, moving to redhat-artwork for now,
will probably just report upstream if a gdm issue.
Comment 2 George Lebl 2003-02-14 12:08:41 EST
This is a theme bug
Comment 3 Bill Nottingham 2006-08-05 01:07:32 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 5 Bill Nottingham 2007-01-02 14:09:45 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.